﻿@charset "utf-8";

/*
copyright スルメ
*/

/* 文の設定 */
HTML
	{
	padding:0px 0px 0px 0px;
	margin:30px 0px 0px 0px;
	}

BODY
	{
	color:#ffffff;
	font-size:16px;
	font-family:"ＭＳ Ｐゴシック",Osaka,sans-serif;
	background-color:#000000;
	padding:0px 0px 0px 0px;
	margin:0px 20px 5px 40px;
	line-height:130%;
	}

/* リンクの設定 */
A:LINK
	{
	text-decoration:none;
	color:#00ffff;
	}

A:VISITED
	{
	text-decoration:none;
	color:#FFFF00;
	}

A:HOVER
	{
	text-decoration:underline;
	color:#FF6633;
	}


/* 見出しの設定 */
H1
	{
	color:#ccffff;
	width:auto;
	white-space:nowrap;
	font-weight:bold;
	font-size:24px;
	text-align:center;
	background-color:#6699ff;
	border-top:3px solid #cccccc;
	border-right:2px solid #6699ff;
	border-bottom:3px solid #cccccc;
	border-left:2px solid #6699ff;
	margin:5px -15px 20px -35px;
	padding:10px 0px 10px 0px;
	clear:both;
	}

H1.title2
	{
	color:#ffffcc;
	width:95%;
	white-space:nowrap;
	font-weight:bold;
	font-size:48px;
	text-align:center;
	background-color:#660066;
	padding:20px 0px 20px 0px;
	margin:4px 5px 4px -15px;
	filter:Alpha(opacity=100,finishopacity=0,style=3);
	}

H2
	{
	color:#ffffcc;
	width:auto;
	white-space:nowrap;
	font-weight:bold;
	font-size:18px;
	background-color:#cc6633;
	border-bottom:3px solid #993333;
	border-left:2px solid #CC9966;
	padding:4px 15px 3px 10px;
	margin:20px -10px 20px -30px;
	clear:both;
	}

/* カウンターは、ie6.0もnn7.1も使えない*/

/*
H2:before {content:counter(aaa,decimal)".";
counter-increment:aaa;}
*/


H3
	{
	color:#ccffcc;
	width:auto;
	white-space:nowrap;
	font-weight:bold;
	font-size:16px;
	background-color:#6666FF;
	border-bottom:3px solid #336699;
	border-left:2px solid #9999FF;
	padding:3px 8px 1px 8px;
	margin:20px -10px 20px -20px;
	clear:both;
	}


H4
	{
	color:#ccffcc;
	width:auto;
	white-space:nowrap;
	font-weight:bold;
	font-size:14px;
	background-color:transparent;
	border-bottom:3px solid #336600;
	border-left:2px solid #66cc00;
	padding:4px 8px 2px 6px;
	margin:20px -5px 20px -14px;
	clear:both;
	}


H5
	{
	color:#ccffff;
	width:auto;
	white-space:nowrap;
	font-size:14px;
	font-weight:bold;
	background-color:transparent;
	border-left:3px solid #666699;
	border-bottom:5px double #003333;
	padding:1px 3px 1px 6px;
	margin:20px 0px 10px -8px;
	clear:both;
	}


H6
	{
	color:#ffffff;
	width:auto;
	background-color:#000000;
	white-space:nowrap;
	font-size:14px;
	font-weight:bold;
	background-color:transparent;
	border-bottom:5px double #333333;
	border-left:2px solid #999999;
	padding:2px 3px 1px 4px;
	margin:20px 5px 10px 0px;
	clear:both;
	}


/* リストの設定 */

/* 数字付きリストの設定 */

OL
	{
	clear:both;
	width:auto;
	list-style-type:decimal;
	list-style-position:outside;
	padding:0px 0px 0px 30px;
	margin:10px -15px 10px -40px;
	}


/* 記号付きリストの設定 */
UL
	{
	clear:both;
	width:auto;
	list-style-type:disk;
	padding:0px 0px 0px 30px;
	margin:10px -15px 10px -8px;
	clear:both;
	}

/* リストの項目 */
Li
	{
	color:#ffffcc;
	font-size:14px;
	white-space:nowrap;
	background-color:#000033;
	border-top:1px solid #336699;
	border-right:1px solid #663366;
	border-bottom:2px solid #330033;
	border-left:2px solid #666699;
	padding:0px 3px 0px 5px;
	margin:5px 20px 5px 10px;
	clear:both;
	}

/* 2段組数字リストの項目 */
OL OL Li
	{
	color:#ffffcc;
	font-size:14px;
	white-space:nowrap;
	background-color:#000066;
	border-top:1px solid #6699cc;
	border-right:2px solid #663399;
	border-bottom:2px solid #330066;
	border-left:2px solid #669999;
	padding:0px 3px 0px 5px;
	margin:8px 30px 8px 45px;
	clear:both;
	}

/* 定義リストの設定 */

DL
	{
	color:#ffffcc;
	white-space:nowrap;
	background-color:#000033;
	border-top:2px solid #cc6633;
	border-right:3px solid #663300;
	border-bottom:2px solid #993333;
	border-left:2px solid #CC9966;
	padding:5px 0px 5px 0px;
	margin:10px 20px 20px 0px;
	clear:both;
	}

.dl-del {color:#000033;}

DT
	{color:#ffffcc;
	line-height:130%;
	font-weight:normal;
	font-size:16px;
	white-space:nowrap;
	background-color:#336600;
	border-top:1px solid #999999;
	border-right:0px none #663300;
	border-bottom:1px solid #999999;
	border-left:0px none #CC9966;
	padding:1px 0px 1px 4px;
	margin:10px 10px 10px 10px;
	}

.dt-del {color:#336600;}

DD
	{
	color:#ffffcc;
	line-height:130%;
	font-weight:normal;
	font-size:14px;
	white-space:nowrap;
	background-color:#000033;
	white-space:nowrap;
	border-top:0px none #cc6633;
	border-right:0px none #663300;
	border-bottom:0px none #993333;
	border-left:0px none #CC9966;
	padding:0px 0px 0px 0px;
	margin:5px 10px 5px 30px;
	}

.dd-del {color:#000033;}

DL.deluxe
	{
	color:#ffffcc;
	white-space:nowrap;
	border-top:0px none #cc9966;
	border-right:0px none #333300;
	background-color:#000033;
	border-bottom:3px solid #993333;
	border-left:2px solid #CC9966;
	padding:10px 8px 2px 0px;
	margin:20px 20px 20px 5px;
	clear:both;
	}

DL.decon
	{
	color:#ffffcc;
	border-top:0px none #cc9966;
	border-right:0px none #333300;
	background-color:#000033;
	border-bottom:3px solid #993333;
	border-left:2px solid #CC9966;
	padding:10px 8px 2px 0px;
	margin:0px 40px 0px 5px;
	clear:both;
	}


DT.deluxe
	{
	color:#ffffcc;
	white-space:nowrap;
	font-weight:normal;
	font-size:18px;
	background-color:#000033;
	border-top:0px none #cc9966;
	border-right:0px none #333300;
	border-bottom:0px none #663300;
	border-left:0px none #cc9933;
	padding:0px 0px 0px 0px;
	margin:0px 0px 0px 10px;
	}

DD.deluxe
	{
	color:#ffffcc;
	white-space:nowrap;
	line-height:130%;
	font-weight:normal;
	font-size:14px;
	background-color:#996600;
	border-top:3px solid #cc9966;
	border-right:3px solid #333300;
	border-bottom:3px solid #663300;
	border-left:3px solid #cc9933;
	padding:1px 4px 1px 4px;
	margin:7px 20px 7px 40px;
	}


/* 画像の枠線を消す */
IMG {border-style:none;}


/* 水平線の設定 */
HR {display:none;} /* 消す */
HR.v {display:block;} /* 消さない */

/* 強調（太字） */
STRONG {color:#99ccff;}


/* 変数の設定 */
VAR 
	{
	font-size:12px;
	font-style:normal;
	}

/* 表の設定 */
table
	{
	border 0px;
	border-spacing:0px;
	border-collapse:collapse;
	empty-cells:show;
	font-size:14px;
	padding:0px 0px 0px 0px;
	margin:0px 0px 20px 2px;
	clear:both;
	}

table.center {text-align:center;}
table.right {text-align:right;}

col.left {text-align:left;}
col.center {text-align:center;}
col.right {text-align:right;}

caption
	{color:#00ff00;
	font-size:14px;
	caption-side:top;
	text-align:left;
	padding:0px 0px 3px 0px;
	margin:0px 0px 0px 0px;
	white-space:nowrap;
	}

thead {text-align:center;}

tfoot	{text-align:center;}

tbody {text-align:inherit;}



td
	{
	background-color:#000033;
	color:#ffffcc;
	border:solid 1px #ffffff;
	padding:3px;
	margin:1px;
	white-space:nowrap;
	}

thead td
	{
	background-color:#006633;
	color:#ffffcc;
	font-style:normal;
	font-weight:normal;
	border-bottom:double 5px #cccccc;
	padding:3px;
	margin:1px;
	text-align:center;
	white-space:nowrap;
	}

tfoot td
	{
	background-color:#660033;
	color:#ffffcc;
	font-style:normal;
	font-weight:normal;
	border-top:double 5px #cccccc;
	padding:3px;
	margin:1px;
	text-align:center;
	}

tr.subtotal td
	{
	color:#ffffcc;
	border:solid 1px #ffffff;
	font-style:normal;
	font-weight:normal;
	border-top:double 5px #cccccc;
	border-bottom:double 5px #cccccc;
	padding:3px;
	margin:1px;
	white-space:nowrap;
	background-color:#330066;
	text-align:left;
	}


</* セルの配置 */>
td.left {text-align:left;}
td.center {text-align:center;}
td.right {text-align:right;}
td.turn {white-space:normal;}

</* ヘッダーセル */>
th
	{
	color:#ffffcc;
	border:solid 1px #ffffff;
	font-style:normal;
	font-weight:normal;
	padding:3px;
	margin:1px;
	white-space:nowrap;
	background-color:#006633;
	text-align:center;
	}

th.left {text-align:left;}
th.center {text-align:center;}
th.right {text-align:right;}


/* 等幅の設定 */
pre
	{
	font-size:16px;
	font-family:"ＭＳ ゴシック",Osaka-等幅,monospace;
	width:auto;
	border:ridge 3px #ffffff;
	background-color:#2020E0;
	　line-height:150%;
	margin:20px 20px 20px 0px;
	padding:8px 8px 8px 8px;
	}

pre.ust
	{
	font-size:16px;
	font-family:"ＭＳ ゴシック",Osaka-等幅,monospace;
	width:290px;
	　 border:ridge 3px #ffffff;
	background-color:#2020E0;
	　line-height:170%;
	margin:20px 0px 5px 70px;
	padding:8px 8px 8px 8px;
	}

pre.st
	{
	font-size:16px;
	font-family:"ＭＳ ゴシック",Osaka-等幅,monospace;
	width:430px;
	　 border:ridge 3px #ffffff;
	background-color:#2020E0;
	　line-height:170%;
	margin:0px 0px 20px 0px;
	padding:8px 8px 8px 8px;
	}


/* 段落の設定 */
p
	{
	margin:8px 5px 8px 0px;
	padding:0px 0px 0px 0px;
	text-align:justify;
	text-justify:inter-ideograph;
	clear:both;
	}

/* 段落のクラス設定 */


p.size2
	{margin:4px -15px 4px 0px;
	padding:0px;
	font-size:12px;
	}


p.center
	{
	margin:8px -15px 3px -35px;
	padding:0px;
	text-align:center;
	}

p.header
	{
	font-size:14px;
	width:100%;
	white-space:nowrap;
	background-color:#000000;
	/* border-bottom:1px solid #ffffff; */
	top:0px;
	z-index:2;
	position:fixed;
	margin:0px -15px 0px -35px;
	padding:0px 0px 2px 0px;
	}


p.fooder
	{
	font-size:14px;
	width:auto;
	white-space:nowrap;
	border-top:1px solid #ffffff;
	margin:20px -15px 0px -35px;
	padding:10px 0px 0px 0px;
	}

p.footer
	{
	font-size:14px;
	width:auto;
	white-space:nowrap;
	border-top:1px solid #ffffff;
	margin:20px -15px 0px -35px;
	padding:10px 0px 0px 0px;
	}


p.hide
	{
	 width:100%;
	line-height:0%;
	font-size:1px;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	clear:both;
	}

p.notice 
	{
	color:#ccffff;
	white-space:nowrap;
	font-size:16px;
	font-weight:bold;
	margin-left:15px;
	clear:both;
	}

p.caution
	{
	 color:#ffffff;
	width:30px;
	background-color:#000000;
	white-space:nowrap;
	font-size:14px;
	font-weight:bold;
	border-top:2px solid #999966;
	border-right:2px solid #333300;
	border-bottom:2px solid #333333;
	border-left:2px solid #999999;
	padding:2px 3px 1px 3px;
	margin:20px 0px 10px 0px;
	clear:both;
	}

div.Copyright p
	{
	font-size:12px;
	border-top:1px solid #666666;
	border-bottom:1px solid #666666;
	margin: 5px 5px 5px 0px;
	padding: 1px 3px 1px 3px;
	background-color:#003300;
	}



/* 汎用クラスの設定 */
.middle {vertical-align:middle;}

/* 段組 */
.float 
	{
	float:left;
	white-space:nowrap;
	width:auto;
	position:relative;
	z-index:1;
	padding:0px 0px 0px 0px;
	margin:0px 10px 10px 2px;
	/*border-color:red; border-width:1px; border-style:solid;*/
	clear:none;
	}

.float2
	{
	float:left;
	white-space:normal;
	width:auto;
	position:relative;
	z-index:1;
	padding:0px 3px 0px 10px;
	margin:10px 0px 10px 20px;
	clear:none;
	}


/* 擬似フレーム */
div.frame
	{
	border: solid 1px #808080;
	width: 20%;
	height: 100%;
	overflow: auto;
	position: absolute;;
	top:0px;
	left:0px;
	float:left;
	padding:0px;
	margin:0px;
	}

div.main {clear:none;	}


/* 幅 */
.width25px {width:25px;}
.width45px {width:45px;}
.width50px {width:50px;}
.width55px {width:55px;}
.width60px {width:60px;}
.width80px {width:80px;}
.width90px {width:90px;}
.width100px {width:100px;}
.width150px {width:150px;}
.width250px {width:250px;}
.width350px {width:350px;}
.width400px {width:400px;}
.width500px {width:500px;}

.t-left{text-align:left;}
.t-center{text-align:center;}
.t-right{text-align:right;}

/* 幅 */
.margin-top50px {margin-top:50px;}

/* フォントのスタイル */

/* 太字 */
.b {font-weight:bold;}

/* 斜体 */
.i {font-weight:italic;}

/* 打ち消し線 */
.s {text-decoration:line-through;}

/* フォントのサイズ */

/* font size7 */
.size7 {font-size:48px;}
.48px {font-size:48px;}

/* font size6 */
.size6 {font-size:32px;}
.32px {font-size:32px;}

/* font size5 */
.5 {font-size:24px;}
.size5 {font-size:24px;}
.24px {font-size:24px;}

/* font size4 */
.4 {font-size:18px;}
.size4 {font-size:18px;}
.18px {font-size:18px;}

/* font size3 */
.size3 {font-size:16px;}
.16px {font-size:16px;}

/* font size2.5 */
.size2.5 {font-size:14px;}
.14px {font-size:14px;}

/* font size2 */
.size2 {font-size:12px;}
.12px {font-size:12px;}
.day {font-size:12px;} /* 公開開始日 */

.1 {font-size:10px;}
.size1 {font-size:10px;}
.10px {font-size:10px;}



/* 黒色 */
.000000 {color:#000000;}

/* 茶色 */
.cc6633 {color:#cc6633;}
.996633 {color:#996633;}
.804040 {color:#804040;}


/* ピンク */
.ff80ff {color:#ff80ff;}

/* 黄色 */
.ffff80 {color:#ffff80;}
.ffff00 {color:#ffff00;}


/* 黄色 */
.bgffff80 {background-color:#ffff80;}
.bgffff00 {background-color:#ffff00;}

/* 水色 */
.80ffff {color:#80ffff;}
.00ffff {color:#00ffff;}

/* 濃い青色 */
.000033 {color:#000033;}

/* 濃い紫 */
.8080FF {color:#8080FF;}



/* 赤色 */
.red {color:#ff0000;}
.ff0000 {color:#ff0000;}
.ff80ff {color:#ff80ff;}

/* オレンジ色 */
.ff8000 {color:#ff8000;}
.ff8040 {color:#ff8040;}

/* 緑色 */
.lime {color:#00ff00;}
.00ff00 {color:#00ff00;}
.008000 {color:#008000;}
.008080 {color:#008080;}

/* モンスター図鑑の色 */
.weak    {color:#ff0000;}  /* 弱点：赤 */
.resist  {color:#ffff00;}  /* 防御：黄 */
.absorb  {color:#00ff00;}  /* 回復：緑 */
.weabso  {color:#00ffff;}  /* 弱＋回：水色 */
.weresi  {color:#ff00ff;}  /* 弱＋防：紫 */
.unknown {color:#008000;}  /* 未調査：暗緑 */

/* 敵の出現率の色 */
.rarity  {color:#00ff00;}  /* 24/256 */
.srarity {color:#00ffff;}  /* 12/256 */
.urarity {color:#ff99ff;}  /* 4/256 */




/* 背景を塗りつぶす */
.bgon {background-color:#000033;}
.bgffff80 {background-color:#ffff80;}
.bgffff00 {background-color:#ffff00;}
.bg330033 {background-color:#330033;}